@charset "UTF-8";
/* pieces theme */

.site-header {
	background-image:url(images/science_of_i_header.jpg);
}

body {
	background-color: white; 	
}

.footer-message-inner {
	color: black;	
}

#site-name a:link, #site-name a:visited {
	color: #0A084D;
	-webkit-text-shadow: 3px 3px 4px 3px 3px 4px #B0B0B0;
	text-shadow: 3px 3px 4px #B0B0B0;
}

#site-name a:hover, #site-name a:active {
	color: #6F6A6A;	
}